관리 메뉴

The Spotless Mind

테터, 리퍼러 오류 도와주세요 본문

NOTE

테터, 리퍼러 오류 도와주세요

아리스노바 2006.07.10 23:41
1.0.4버전에서 모르고 1.0.5버전에서 사용되는 플러그인을 사용해서

에러로 깨진걸, 복구하고 제가 1.6인줄 알고 있다가 아닌걸.. 확인 하는 바람에
업그레이드를 했습니다.

업그레이드를 하면 파일이 덮어쓰기가 됐을텐데 그래도 에러 메세지가 뜨네요.
무엇이 문제인지 모르겠어서 질문합니다.

-에러메세지

에러 메세지 보기..



설치했던 플러그인입니다.
http://www.gmong.com/entry/태터툴즈-1020-리퍼러-로그-제대로-보이게


저 때문에 신경 써주신 gmong님 감사합니다.
6 Comments
댓글쓰기 폼